<div class="row margin-top-20">
  <div class="navbar-collapse collapse" id="navbar-membership">
    <ul class="nav nav-tabs solstice-tabs content-nav-tab" role="tablist">
      <li class="active" role="presentation">
        <a 
          class="background-grey" 
          href="#tab-benefits" 
          role="tab" 
          data-toggle="tab" 
          aria-controls="tab-benefits" 
          aria-expanded="true"
        >
          Benefits and Services
        </a>
      </li>
      <li role="presentation">
        <a 
          class="background-grey" 
          href="#tab-levels" 
          role="tab" 
          data-toggle="tab" 
          aria-controls="tab-levels" 
          aria-expanded="false"
        >
          Membership Levels
        </a>
      </li>
      <li role="presentation">
        <a 
          class="background-grey" 
          href="#tab-fees" 
          role="tab" 
          data-toggle="tab" 
          aria-controls="tab-fees" 
          aria-expanded="false"
        >
          Membership Fees
        </a>
      </li>
      <li class="featured-tab" role="presentation">
        <a 
          class="background-grey" 
          href="#tab-membership" 
          role="tab" 
          data-toggle="tab" 
          aria-controls="tab-membership" 
          aria-expanded="false"
        >
          Become a Member
        </a>
      </li>
      <li role="presentation">
        <a 
          class="background-grey" 
          href="#tab-resources" 
          role="tab" 
          data-toggle="tab" 
          aria-controls="tab-resources" 
          aria-expanded="false"
        >
          Resources
        </a>
      </li>
      <li role="presentation">
        <a 
          class="background-grey" 
          href="#tab-portal" 
          role="tab" 
          data-toggle="tab" 
          aria-controls="tab-portal" 
          aria-expanded="false"
        >
          Member Portal
        </a>
      </li>
    </ul>
  </div>
</div>
<div class="tab-content content-nav-tab-body no-gutters-mobile padding-bottom-40 margin-bottom-20">
  <div class="tab-pane text-center active" id="tab-benefits" role="tabpanel">
    <h2>Why become a Member of the Eclipse Foundation?</h2>
    <p class="margin-bottom-40">
      Take an active role in supporting sustainable, commercialisable open
      source technologies that benefit all.
    </p>
    <div class="row section-highlights">

      <div class="col-xs-24 col-sm-12 col-md-8 match-height-item-by-row featured-highlights-item margin-bottom-20">
        <div class="circle-icon margin-auto">
          <i class="fa fa-file-code-o" aria-hidden="true"></i>
        </div>
        <h3 class="fw-700">
          Participate in a thriving developer community
        </h3>
        <p>
          and provide contributions to <a href="/projects/">Eclipse projects</a> and 
          <a href="/collaborations/">Industry Collaborations</a>.
        </p>
      </div>

      <div class="col-xs-24 col-sm-12 col-md-8 match-height-item-by-row featured-highlights-item margin-bottom-20">
        <div class="circle-icon margin-auto">
          <i class="fa fa-lock" aria-hidden="true"></i>
        </div>
        <h3 class="fw-700">
          Protect your strategic investments
        </h3>
        <p>
          by signaling your support for advancing technologies your business
          relies upon.
        </p>
      </div>

      <div class="col-xs-24 col-sm-12 col-md-8 match-height-item-by-row featured-highlights-item margin-bottom-20">
        <div class="circle-icon margin-auto">
          <i class="fa fa-lightbulb-o" aria-hidden="true"></i>
        </div>
        <h3 class="fw-700">
          Share costs and innovation
        </h3>
        <p>
          while focusing resources on rapidly building differentiated features
          that customers value most.
        </p>
      </div>

      <div class="col-xs-24 col-sm-12 col-md-8 match-height-item-by-row featured-highlights-item margin-bottom-20">
        <div class="circle-icon margin-auto">
          <i class="fa fa-lightbulb-o" aria-hidden="true"></i>
        </div>
        <h3 class="fw-700">
          Benefit from strong governance
        </h3>
        <p>
          solid intellectual property management, and inclusive open source
          community development.
        </p>
      </div>

      <div class="col-xs-24 col-sm-12 col-md-8 match-height-item-by-row featured-highlights-item margin-bottom-20">
        <div class="circle-icon margin-auto">
          <i class="fa fa-balance-scale" aria-hidden="true"></i>
        </div>
        <h3 class="fw-700">
          Prosper by sharing
        </h3>
        <p>
          open source commercialisation best practices with industry peers.
        </p>
      </div>

      <div class="col-xs-24 col-sm-12 col-md-8 match-height-item-by-row featured-highlights-item margin-bottom-20">
        <div class="circle-icon margin-auto">
          <i class="fa fa-comments" aria-hidden="true"></i>
        </div>
        <h3 class="fw-700">
          Promote accomplishments
        </h3>
        <p>
          and good corporate citizenship through contributions to open source
          projects.
        </p>
      </div>
    </div>

    <hr class="margin-top-0 margin-bottom-60">
    
    <h2>Key Services of the Eclipse Foundation</h2>
    <p class="margin-bottom-40">
      Members can take advantage of the following key services provided by the
      Eclipse Foundation.
    </p>

    <div class="row margin-y-30">

      <div class="col-xs-24 col-sm-12 margin-bottom-20">
        <div class="bordered-box bordered-box-light match-height-item-by-row">
          <div class="box-header background-secondary padding-30 fw-700">
            Development Process 
          </div>
          <div class="bordered-box-body padding-30">
            <p>
              The Eclipse community has a well-earned reputation for providing
              high-quality software, reliably and predictably. The Eclipse
              Foundation provides services and support to help projects
              consistently achieve their goals. Our staff assists new projects
              in implementing the Eclipse development process, a set of
              procedures and rules that form our best practices.
            </p>
          </div>
        </div>
      </div>
      <div class="col-xs-24 col-sm-12 margin-bottom-20">
        <div class="bordered-box bordered-box-light match-height-item-by-row">
          <div class="box-header background-secondary padding-30 fw-700">
            IP Management
          </div>
          <div class="bordered-box-body padding-30">
            <p>
              We focus on enabling the use of open source technology in
              commercial software products and services. All Eclipse projects
              are licensed under an OSI approved license including the 
              <a href="/legal/epl-2.0/">Eclipse Public License</a> (EPL). In
              addition, the Eclipse Foundation due diligence process helps to
              validate the pedigree of the intellectual property contained in
              Eclipse projects.
            </p>
          </div>
        </div>
      </div>
      <div class="col-xs-24 col-sm-12 margin-bottom-20">
        <div class="bordered-box bordered-box-light match-height-item-by-row">
          <div class="box-header background-secondary padding-30 fw-700">
            Ecosystem Development and Marketing
          </div>
          <div class="bordered-box-body padding-30">
            <p>
              The Eclipse Foundation's vendor-neutral marketing programs
              promote Eclipse community growth and engagement, drive awareness
              and discoverability of projects and collaborations and increase
              the commercial adoption of Eclipse technologies. The Foundation
              coordinates and implements a variety of activities, including
              content creation, press and analyst relations, community
              conferences and events, advertising, social media management, and
              other programs to promote the entire Eclipse community and
              increase engagement.
            </p>
          </div>
        </div>
      </div>
      <div class="col-xs-24 col-sm-12 margin-bottom-20">
        <div class="bordered-box bordered-box-light match-height-item-by-row">
          <div class="box-header background-secondary padding-30 fw-700">
            IT Infrastructure
          </div>
          <div class="bordered-box-body padding-30">
            <p>
              The Eclipse Foundation provides vendor-neutral, reliable and
              scalable services for Eclipse technology developers and users. IT
              infrastructure services delivered to the Eclipse community
              include source code repositories, build infrastructure,
              development-oriented mailing lists and newsgroups, a 
              <a href="/downloads/">downloads site</a>, and project and working group websites.
            </p>
          </div>
        </div>
      </div>

    </div>
    <div class="alternate-tab-controls vertical-align">
      <a class="alternate-tab-controls-center btn btn-primary" href="https://accounts.eclipse.org/contact/membership">
        Contact Us About Membership
      </a>
      <a class="alternate-tab-controls-right alt-tab-toggle" href="#tab-levels">
        Membership Levels
        <i class="fa fa-caret-right fa-sm" aria-label="Next Page"></i>
      </a>
    </div>
  </div>
  <div class="tab-pane" id="tab-levels" role="tabpanel">
    <h2 class="text-center">Membership at the Eclipse Foundation</h2>
    <p class="text-center">
      The Foundation offers four levels of membership:
      <a href="#strategic">Strategic</a>,
      <a href="#contributing">Contributing</a>,
      <a href="#associate">Associate</a>, and
      <a href="#committer">Committer</a>.
    </p>

    <h3 class="h4 text-primary fw-700" id="strategic">Strategic Members</h3>
    <p>
      Strategic Members play an integral role in the Eclipse Foundation
      ecosystem. Strategic members are organizations that view participation in
      Eclipse projects as strategic to their business and are investing
      significant developer and other resources to further drive Eclipse
      Foundation technology. Typically, Strategic Members lead one or more
      top-level projects. Strategic membership benefits include:
    </p>
    <ul>
      <li>
        A seat on Board of Directors of Eclipse Foundation
      </li>
      <li>
        A seat on Foundation Architecture Council
      </li>
      <li>
        The opportunity to attend and vote at all meetings of the General
        Assembly
      </li>
      <li>
        Access to a number of Strategic Members-Only Programs such as banner
        and logo promotion on <a href="/">eclipse.org</a> and 
        <a href="/downloads/">eclipse.org/downloads</a>
      </li>
      <li>
        Ad hoc Intellectual Property analysis and reporting
      </li>
      <li>
        Help to launch open source initiative(s)
      </li>
      <li>
        Direct influence through board voting rights on key aspects of the
        Eclipse ecosystem, including licensing, governing policy development,
        and amendments to Membership Agreement and bylaws
      </li>
      <li>
        Discounts towards sponsorship and attendance of Eclipse Foundation
        events
      </li>
      <li>
        Access to Eclipse Foundation marketing and 
        <a href="https://outreach.eclipse.foundation/advertise">advertising programs</a>
      </li>
      <li>
        Opportunity to lead in the establishment of Eclipse Working Groups
      </li>
      <li>
        Opportunity to join and participate on all Eclipse Foundation public
        mailing lists
      </li>
      <li>
        Opportunity to show support for the Eclipse Foundation by displaying
        the Eclipse Foundation member logo
      </li>
    </ul>
    <a href="/membership/explore-membership/#strategic-members">
      View Existing Strategic Members
    </a>

    <hr>

    <h3 class="h4 text-primary fw-700" id="contributing">
      Contributing Members
      <small>(formerly referred to as Solutions Members)</small>
    </h3>

    <p>
      Contributing Members are organizations that view Eclipse Foundation
      technologies as important to their corporate and product strategy and
      offer products and services based on, or with, Eclipse Foundation
      technologies. These organizations want to participate in the development
      of the broad Eclipse Foundation ecosystem. Most members join initially as
      Contributing Members. Contributing membership benefits include:
    </p>
    <ul>
      <li>
        Contributing Members are represented on the Board of Directors, and
        thus have influence over decisions relating to licensing, governing
        policy development, and amendments to Membership Agreement and bylaws
      </li>
      <li>
        Opportunity to stand for election as the representative of all
        Contributing Members on the Board of Directors. Elections are held
        annually in the first quarter
      </li>
      <li>
        The opportunity to attend and vote at all meetings of the General
        Assembly
      </li>
      <li>
        Discounts towards sponsorship and attendance of Eclipse Foundation run
        events
      </li>
      <li>
        Access to Eclipse Foundation marketing and 
        <a href="https://outreach.eclipse.foundation/advertise">advertising programs</a>
      </li>
      <li>
        Opportunity to participate in Eclipse Working Groups, including as a
        Strategic Member of those working groups
      </li>
      <li>
        Opportunity to join and participate on all Eclipse Foundation public
        mailing lists
      </li>
      <li>
        Opportunity to show support for the Eclipse Foundation by displaying
        the Eclipse Foundation Member logo
      </li>
    </ul>
    <a href="/membership/explore-membership/#contributing-members">
      View Existing Contributing Members
    </a>

    <hr>

    <h3 class="h4 text-primary fw-700" id="associate">Associate Members</h3>

    <p>
      Associate Members are organizations that participate in and want to show
      support for the Eclipse Foundation ecosystem. Many research and
      educational institutions choose to join as an Associate Member. Associate
      membership benefits include:
    </p>

    <ul>
      <li>
        Opportunity to join and participate on all Eclipse public mailing
        lists, and to attend Members meetings
      </li>
      <li>
        Ability to join select Eclipse Working Groups as a Guest Member
      </li>
      <li>
        The opportunity to attend all meetings of the General Assembly
      </li>
      <li>
        Opportunity to show support for the Eclipse Foundation by displaying
        the Eclipse Foundation Member logo
      </li>
    </ul>
    <a href="/membership/explore-membership/#associate-members">
      View Existing Associate Members
    </a>

    <hr>

    <h3 class="h4 text-primary fw-700" id="committer">Committer Members</h3>

    <p>
      The Eclipse Foundation’s governance model provides individual committers
      with the ability to become full members and includes representation on
      the Eclipse Board of Directors. Committer Members are individuals that
      are the core developers of the Eclipse projects and can commit changes to
      project source code.
    </p>

    <p>
      Committer membership benefits include:
    </p>
    <ul>
      <li>
        Committer Members are represented on the Board of Directors, and thus
        have influence over decisions relating to licensing, governing policy
        development, and amendments to Membership Agreement and bylaws
      </li>
      <li>
        Opportunity to stand for election as the representative of all
        Committer Members on the Board of Directors. Elections are held
        annually in the first quarter
      </li>
      <li>
        The opportunity to attend all meetings of the General Assembly
      </li>
    </ul>
    <p>
      Learn more about <a href="/membership/become-a-member/committer/">Committer membership</a>.
    </p>
    <div class="alternate-tab-controls vertical-align">
      <a class="alternate-tab-controls-left alt-tab-toggle" href="#tab-benefits">
        <i class="fa fa-caret-left fa-sm" aria-label="Previous Page"></i>
        Benefits and Services
      </a>
      <a class="alternate-tab-controls-center btn btn-primary" href="https://accounts.eclipse.org/contact/membership">
        Contact Us About Membership
      </a>
      <a class="alternate-tab-controls-right alt-tab-toggle" href="#tab-fees">
        Membership Fees
        <i class="fa fa-caret-right fa-sm" aria-label="Next Page"></i>
      </a>
    </div>
  </div>
  <div class="tab-pane text-center" id="tab-fees" role="tabpanel">
    <h2>Membership Fees</h2>
    <p>
      The Membership Annual Fee Comparison Chart based on membership levels is
      provided below for illustration purposes only. Please see the Eclipse
      Foundation Membership Agreement for full details. Note that Eclipse
      Working Group Membership fees are separate and in addition to general
      Eclipse Foundation Membership fees.
    </p>
    <table class="table table-stripped" cellspacing="0">
      <thead>
        <tr>
          <th width="40%" rowspan="2">Annual Corporate Revenue
          </th><th class="text-center" width="60%" colspan="3">Annual Eclipse Foundation Membership Fees*</th>
        </tr>
        <tr>
          <th class="text-center" width="20%">Strategic</th>
          <th class="text-center" width="20%">Contributing</th>
          <th class="text-center" width="20%">Associate</th>
        </tr>
      </thead>
      <tbody>
        <tr>
          <td class="text-left">&gt; €1&nbsp;billion</td>
          <td>€300 000</td>
          <td>€25 000</td>
          <td>€25 000</td>
        </tr>
        <tr>
          <td class="text-left">€100&nbsp;million - €1&nbsp;billion</td>
          <td>€180 000</td>
          <td>€17 500</td>
          <td>€17 500</td>
        </tr>
        <tr>
          <td class="text-left">€50&nbsp;million - €100&nbsp;million</td>
          <td>€125 000</td>
          <td>€12 500</td>
          <td>€12 500</td>
        </tr>
        <tr>
          <td class="text-left">€10&nbsp;million - €50&nbsp;million</td>
          <td>€60 000</td>
          <td>€9 000</td>
          <td>€9 000</td>
        </tr>
        <tr>
          <td class="text-left">&lt; €10&nbsp;million</td>
          <td>€30 000</td>
          <td>€6 000</td>
          <td>€6 000</td>
        </tr>
        <tr>
          <td class="text-left">&lt; €1&nbsp;million &lt; 10 employees</td>
          <td>€30 000</td>
          <td>€1 500</td>
          <td>€1 500</td>
        </tr>
        <tr>
          <td class="text-left">Govt, Govt agencies, Research Organizations, NGOs, etc.</td>
          <td>€30 000</td>
          <td>€6 000</td>
          <td>€0</td>
        </tr>
        <tr>
          <td class="text-left">Academic, Publishing Organizations, User Groups, etc.</td>
          <td>€30 000</td>
          <td>€1 000</td>
          <td>€0</td>
        </tr>
      </tbody>
    </table>    
    <p class="text-center">
      * There is no cost to being a Committer member of the Foundation
    </p>
    <div class="alternate-tab-controls vertical-align">
      <a class="alternate-tab-controls-left alt-tab-toggle" href="#tab-levels">
        <i class="fa fa-caret-left fa-sm" aria-label="Previous Page"></i>
        Membership Levels
      </a>
      <a class="alternate-tab-controls-center btn btn-primary" href="https://accounts.eclipse.org/contact/membership">
        Contact Us About Membership
      </a>
      <a class="alternate-tab-controls-right alt-tab-toggle" href="#tab-membership">
        Become a Member
        <i class="fa fa-caret-right fa-sm" aria-label="Next Page"></i>
      </a>
    </div>
  </div>
 <div class="tab-pane" id="tab-membership" role="tabpanel">
    <h2 class="text-center">How to Become a Member</h2>
    <p>
      In order for your organisation to become a member, you must complete and
      sign the following documents through our 
      <a href="https://membership.eclipse.org/application#sign-in">Member Enrolment Portal</a>:
    </p>
    <ul>
      <li>
        <a href="/membership/documents/membership-application-form.pdf">Membership Application Form</a> 
        (you will need to indicate which class of membership you are joining.
        Most organisations join as Contributing members.)
      </li>
      <li>
        <a href="/org/documents/eclipse-foundation-membership-agreement.pdf">Membership Agreement</a>
      </li>
      <li>
        <a href="/legal/committer_process/EclipseMemberCommitterAgreement.pdf">Member Committer and Contributor Agreement</a>
        (optional, but recommended)
      </li>
    </ul>
    <p>
      If you would prefer, you may instead download, complete, and sign the documents and 
      <a href="mailto:membership.coordination@eclipse-foundation.org">email</a>
      to us for processing.
    </p>
    <p>
      Note: Membership in an Eclipse Working Group requires the execution of
      the respective Working Group’s Participation Agreement. For more
      information, review the 
      <a href="/org/workinggroups/explore.php">list of the current Eclipse Working Groups</a> 
      and their respective Participation Agreement.
    </p>
    <h3>What is the Member Enrolment Portal?</h3>
    <p>
      The simplest way to complete and sign the documents is by creating an
      Eclipse account (if you don't already have one) and using our 
      <a href="https://membership.eclipse.org/application#sign-in">Membership Enrolment Portal</a>.
      This portal will walk you through the documents above and ensure you
      provide all the necessary information.
      Once complete, our staff will review the submission and send you the
      appropriate agreements for electronic signature.
    </p>
    <h3>What if I have questions?</h3>
    <p>
      Our <a href="/org/documents/">governance page</a> lists all of our key
      governance documents, including the Eclipse Foundation Bylaws, IP Policy,
      Antitrust Policy, Affiliates Guidelines, etc. 
    </p>
    <p>
      And feel free to email us with any additional questions you have. 
    </p>
    <h3>For Committer Members</h3>
    <p>
      If you are a Committer who is not already a Member by virtue of your
      employer being a Member, you are welcome to join as an individual
      Committer Member.  The steps involved in becoming a committer are
      described <a href="/membership/become-a-member/committer/">here</a>;
      individual Committer Members should <a href="/org/documents/eclipse-foundation-membership-agreement.pdf">download</a> 
      and <a href="mailto:emo@eclipse-foundation.org">email us</a> the Membership
      Agreement.
    </p>
    <h3>Eclipse Foundation AISBL</h3>
    <p>
      In January 2021, the Eclipse Foundation created a new Belgian-based
      organisation, Eclipse Foundation AISBL. All new members are strongly
      encouraged to join this Eclipse Foundation AISBL organisation and do so
      using the above application and agreements.
    </p>
    <p>
      Prior to January 2021, Eclipse Foundation membership was based on Eclipse
      Foundation, Inc., a Delaware-based organisation, and this organisation
      still exists. The membership benefits for both organisations are
      identical, and members are expected to join only one. Any new member of
      Eclipse Foundation who believes they have reason to join the
      Delaware-based organisation may contact <a href="mailto:membership@eclipse.org">membership@eclipse.org</a> 
      for the appropriate versions of the Membership Agreement and Membership
      Application.
    </p>
    <div class="alternate-tab-controls vertical-align">
      <a class="alternate-tab-controls-left alt-tab-toggle" href="#tab-fees">
        <i class="fa fa-caret-left fa-sm" aria-label="Previous Page"></i>
        Membership Fees
      </a>
      <a class="alternate-tab-controls-center btn btn-primary" href="https://accounts.eclipse.org/contact/membership">
        Contact Us About Membership
      </a>
      <a class="alternate-tab-controls-right alt-tab-toggle" href="#tab-resources">
        Resources 
        <i class="fa fa-caret-right fa-sm" aria-label="Next Page"></i>
      </a>
    </div>

  </div>
  <div class="tab-pane text-center" id="tab-resources" role="tabpanel">
    <h2>Resources</h2>
    <div class="row section-highlights">

      <div class="col-xs-24 col-sm-12 match-height-item-by-row featured-highlights-item margin-bottom-20">
        <div class="circle-icon margin-auto">
          <i class="fa fa-file-code-o" aria-hidden="true"></i>
        </div>
        <h3 class="fw-700">
          Membership Prospectus
        </h3>
        <p>
          Learn about Eclipse Foundation membership, and how you can become a
          member.
        </p>
        <div class="btn-group" role="group">
          <a class="btn btn-primary" href="/membership/prospectus">View Prospectus</a>
          <a class="btn btn-secondary" href="/membership/documents/membership-prospectus.pdf">Download PDF</a>
        </div>
      </div>
      <div class="col-xs-24 col-sm-12 match-height-item-by-row featured-highlights-item margin-bottom-20">
        <div class="circle-icon margin-auto">
          <i class="fa fa-file-code-o" aria-hidden="true"></i>
        </div>
        <h3 class="fw-700">
          Overview Presentation
        </h3>
        <p>
          A presentation of the Eclipse Foundation and Eclipse community for
          new and prospective members.
        </p>
        <a class="btn btn-primary" href="/membership/documents/eclipse-foundation-overview.pdf?v=2024-10">Download</a>
      </div>
  </div>
    <h3>Keeping Members Connected</h3>
    <p>
      Serving our community is the number one priority of the Eclipse
      Foundation.To keep our community connected, we send out a monthly
      newsletter to member companies and member committers. Check out some 
      <a href="/community/newsletter/">past issues of our member newsletter</a>.
    </p>
    <div class="alternate-tab-controls vertical-align">
      <a class="alternate-tab-controls-left alt-tab-toggle" href="#tab-membership">
        <i class="fa fa-caret-left fa-sm" aria-label="Previous Page"></i>
        Become a Member
      </a>
      <a class="alternate-tab-controls-center btn btn-primary" href="https://accounts.eclipse.org/contact/membership">
        Contact Us About Membership
      </a>
      <a class="alternate-tab-controls-right alt-tab-toggle" href="#tab-portal">
        Portal 
        <i class="fa fa-caret-right fa-sm" aria-label="Next Page"></i>
      </a>
    </div>
  </div>
  <div class="tab-pane text-center" id="tab-portal" role="tabpanel">
    <h2>Member Portal</h2>
    <p>
      The Eclipse Foundation member portal provides Member organizations with
      insights into their participation in the Eclipse community. Find out
      about industry collaborations and projects your organization is involved
      in and access resources curated for Members.
    </p>
    <p>
      Additionally, this portal allows members to update key data related to
      their membership, including their logo, corporate description, and key
      contacts.
    </p>
    <div class="alternate-tab-controls vertical-align">
      <a class="alternate-tab-controls-left alt-tab-toggle" href="#tab-membership">
        <i class="fa fa-caret-left fa-sm" aria-label="Previous Page"></i>
        Resources
      </a>
      <a class="alternate-tab-controls-center btn btn-primary" href="https://membership.eclipse.org/portal">
        Go to the Member Portal
      </a>
    </div>
  </div>
</div>

<div class="modal fade" id="membership-info-modal" tabindex="-1" role="dialog" aria-labelledby="membershipInfoModal">
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h1 class="modal-title">PDF form and agreements</h1>
      </div>
      <div class="modal-body">
        <ol class="padding-left-20">
          <li>Complete and sign the <a href="/membership/documents/membership-application-form.pdf">membership application form pdf</a></li>
          <li>Complete and sign the <a href="/org/documents/eclipse_membership_agreement.pdf">membership agreement</a></li>
          <li>Complete and sign the <a href="/legal/committer_process/EclipseMemberCommitterAgreement.pdf">member committer and contributor agreement</a> (optional, but recommended)</li>
          <li><a href="mailto:membership@eclipse.org">Email us</a> the signed documents, including the membership application form, the membership agreement, and optionally, the member committer and contributor agreement.</li>
        </ol>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>      
      </div>
    </div>
  </div>
</div>
